Subject: bug#13690: 24.3.50; scroll-conservatively and Info-up

From: Dmitry Gutov <[email-masked]>
Date: Thu, 14 Feb 2013 05:51:25 +0400

On 14.02.2013 1:48, Eli Zaretskii wrote:
>> From: Dmitry Gutov <[email-masked]>
>> Cc: Stephen Berman <[email-masked]>,  [email-masked]
>> Date: Wed, 13 Feb 2013 23:02:13 +0400
>>
>>>   . Since those changes were made, 2.5 years ago, I heard _zero_
>>>     complaints about this behavior; you are the first one.  By
>>
>> I don't think that's true anymore. You should at least remember the bug
>> I posted relatively recently:
>>
>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13133
>
> OK, so he is the 2nd one since June 2010.  How does that change the
> picture?

Somewhat. It drastically lowers the odds of each of us being random 
crackpots. Validates the point of view, or whatever.

And since 5 is on the same order of magnitude as 2, the new opinion is 
statistically relevant.

>> Like I explained in the bug above, the current behavior creates problems
>> in edge cases. So a users can choose the values that "work almost right,
>> but not exactly".
>
> Every behavior can be problematic in some edge cases.
>
> Anyway, I'm not part to this argument.  I don't customize
> scroll-conservatively (or any other of the scroll-* options).  I just
> coded it like users who complained wanted.  Judging by the silence
> since then, I'd say the change was mostly right.  But if I'm wrong,
> someone else can come up and code something different.

I can understand if you don't want to work on it anymore.

If the stance on the issue has changed from "nobody wants that" to 
"patches welcome", I'm good, for now.